.container {
    min-height: 700px;
}

h1 {
    margin: 20px;
}

form {
    padding: 0 10%;
}

.informacao {
    display: block;
    width: 100%;
    margin: 2% 0;
}

.alinhar-lado-lado {
    display: flex;
    width: 100%;
    margin-bottom: 2%;
}

#descricao {
    resize: none;
}

.form-desc-img {
    width: 410px;
}

.carac div:last-child {
    margin-left: 5px;
}

.carac div:first-child {
    margin-right: 5px;
}

.end div:last-child {
    margin-left: 10%;
}

.button {
    margin: 10px 0 0 300px;
   
}
